# Generated by Django 2.1.7 on 2021-05-04 18:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0025_auto_20210504_1201'),
        ('operators', '0003_update_operators')
    ]

    operations = [
        migrations.RemoveField(
            model_name='categorymodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalcategorymodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalnewcontactmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicalprocessmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaltypifymodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaltypifyslackmessagemodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='historicaltypifytablesmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='newcontactmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='processmodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='typifymodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='typifyslackmessagemodel',
            name='operator',
        ),
        migrations.RemoveField(
            model_name='typifytablesmodel',
            name='operator',
        ),
    ]
